source.blancoCsvPlugin.jar = src/
output.blancoCsvPlugin.jar = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               blancoCsvPlugin.jar,\
               icons/,\
               lib/blancoanttask-0.6.0.jar,\
               lib/blancobatchprocess-0.3.2.jar,\
               lib/blancovalueobject-0.9.9.jar
